[Message]
NotAdmin=管理者の権限がない為、ｲﾝｽﾄｰﾙまたはｱﾝｲﾝｽﾄｰﾙ出来ません。
RunTWAIN=更新する必要のあるファイルが使用中です。 プログラムを終了してからセットアップを行ってください。
DelOld=このアプリケーションの古いバージョンを削除しています...
UninstErr=旧バージョンの情報を取得できませんでした。 アンインストール後、再度インストールを行ってください。